.main {
	overflow:hidden;
}

.top-up {
	position:relative;
	top:-114px;
}

.bg-dark .intro {
	color: #fff;
}

.bg-dark-gray {
	background-color: #dedede;
}

.sticky {
	background:#000;
	background: rgba(0,0,0,0.8);
	border-bottom: 1px solid #222222;
}

.subnav {
	border-color: #333;
}
.subnav .sub-title h2 a,
.subnav ul li a{
	color:#fff;
}

header h1 {
	padding-top: 122px;
}

.bxslider {
	margin: 0;
}

.bx-wrapper {
	height:653px;
}

.bx-wrapper,
.bx-viewport {
	width:720px !important;
	z-index:5;
	position:relative;
}

.bxslider p {
	padding-top:3.5em;
}

#bxlabels {
	text-align: center;
	width:720px;
	margin: 0;
	top:-120px;
	z-index:9;
	position:relative;
}

#bxlabels li {
	font-size: 16px;
	font-weight: 400;
	display: inline-block;
}

#bxlabels li a {
	padding: 0.5em 1em;
	cursor:pointer;
}

#bxlabels li a.active {
	color:#999;
}

.app-thinning-hero {
	background-repeat: no-repeat;
	background-image: url('https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://devimages.apple.com.edgekey.net/ipad/images/adp-section-hero.jpg');
	background-size: 991px 600px;
	width:991px;
	height:600px;
	margin-top:48px;
	margin-bottom:24px;
}

.ipad-pro-hero {
	background-repeat: no-repeat;
	background-image: url('https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://devimages.apple.com.edgekey.net/ipad/images/metal_large.png');
	background-size: 1935px 976px;
	width:1935px;
	height:976px;
	position: relative;
	top:270px;
	margin-top:-250px;
	margin-left:-250px;
}

.apple-pencil-hero {
	background-repeat: no-repeat;
	background-image: url('https://web-archive.nli.org.il/National_Library/20160526010038oe_/https://devimages.apple.com.edgekey.net/ipad/images/pencil_large.jpg');
	background-size: 825px 44px;
	width:825px;
	height:44px;
	margin-top:48px;
	margin-left:auto;
	margin-right:auto;
}



@media all and (min-width:768px) and (max-width:1023px) {
 .multitasking-section .col-40 {
		width:100% !important;
		text-align:center !important;
		padding: 2em;
	}
	.multitasking-section .col-40 img {
		margin-left: auto;
		margin-right: auto;
	}
	.multitasking-section .col-40 li {
		display: inline-block;
		padding: 0 1em;
	}

	.multitasking-section .col-60 {
		width: 100% !important;
	}

	.multitasking-section .bx-wrapper {
		margin-left: auto;
		margin-right: auto;
	}

	.ipad-pro-hero {
		background-size: 1200px 605px;
		width:1200px;
		height:605px;
		top:180px;
		margin-top:-200px;
		margin-left:0px;
	}

	.apple-pencil-hero {
		background-size: 704px 38px;
		width:704px;
		height:38px;
	}
}

@media all and (max-width:767px) {
	.subnav ul {
		background: #000;
		background: rgba(0,0,0,0.8);
		border-color:#333;
	}

	.subnav.enhance ul {
		border-color:#333;
	}

	.bx-wrapper {
		height:auto;
	}

	.bx-wrapper,
	.bx-viewport {
		width:100% !important;
	}

	.bx-wrapper img {
		width:100%;
		height:auto;
	}

	#bxlabels {
		width:100%;
		top:-130px;
	}

	#bxlabels li a {
		padding: 0.5em 0.5em;
	}

	.bxslider p {
		padding-top:4.5em !important;
	}

	.ipad-pro-hero {
		background-size: 500px 252px;
		width:500px;
		height:252px;
		top:0px;
		margin-top:0px;
		margin-left:0px;
	}
}

@media all and (max-width:320px) {

	#bxlabels {
		top:-156px;
	}

	.bxslider p {
		padding-top:5.5em !important;
	}
}
